
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  overflow-x: hidden;
}
.topheader{
  background: #000;
  height: 47px;

}
.headerb{background: url("../images/topbg.png") 240px 0px no-repeat;}
.banner-content{text-align: right;}
.banner-content h2{font-size: 54px; text-align: right;font-weight: 800;
  font-style: normal; margin-top: 20px;}
  .banner-content .hiqulif{display: block; text-align: right; margin: 50px 0;}
  .banner-content .hiqulif span{background: #000; color: #fff; font-size: 30px;    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px; padding: 10px 30px;
    background: rgb(241,42,18);
background: linear-gradient(90deg, rgba(241,42,18,1) 0%, rgba(248,147,30,1) 100%);
}
.sectionblock{margin: 50px 0;}
.aboutus h1{text-align: right; font-size:40px; font-weight: 900;color:#d6801c;margin-top: 60px; margin-bottom: 40px;}
.aboutus p{font-size:18px; font-weight: 600; margin-bottom: 10px; }
.aboutus ul {margin-left:10px} .aboutus li{font-size: 16px; }
.sectionone{clear: both; }
.sectiononeinfo{ background: #d6801c; border-radius: 150px; padding: 30px 90px;position: relative;}
.sectiononeinfo ul{margin-bottom: 0px;}
.sectiononeinfo ul li{font-size: 16px; color:#fff; width: 50%; margin-bottom: 6px;}
.sectionone h2{font-size:40px; font-weight: 900;color:#d6801c;margin-top: 30px; margin-bottom: 30px;}
.drmaduimg{      position: absolute;
  right: -49px;
  top: -84px;}
  .drmaduimg.drmaduimg1{left: -49px;    top: -84px; right:auto}
.sectiontwo h2{font-size:40px; font-weight: 900;color:#d6801c;margin-top: 60px; margin-bottom: 40px; text-align: center;}
.sectiontwo ul {margin:0px;padding: 0px; counter-reset: section;} .sectiontwo ul h4{font-size: 14px; font-weight: 600; margin-bottom: 0px;}
.sectiontwo ul p{font-size: 14px; font-weight: 400;}
.sectiontwo img{width: 100%;}
.drsub.sectionone h2{text-align: right;}
.drsub .sectiononeinfo ul li{margin-left: 50%;}

.sectiontwo ul li{list-style: none; position: relative;    padding-left: 88px;}
.sectiontwo ul li::after{position: absolute; top: 0px;   width: 70px; height: 70px; border:15px solid #fad27d; 
  border-radius: 50px;left:0px;    text-align: center;  line-height: 57px;    line-height: 44px; font-size: 36px; color:#fad27d;
  counter-increment: section;
  content: counters(section,"  ") " "; font-weight: 900;}
  .sectionthree h2{font-size:40px; font-weight: 900;color:#d6801c;margin-top: 60px; margin-bottom: 40px; text-align: center;}
  .sectionthree ul {display: flex;
    text-align: center;
    margin: 0px;
    padding: 0px;
    flex-wrap: wrap;
    flex-direction: row;justify-content: space-around;}
    .lasthair-s{width:25% !important}
  .sectionthree ul li{text-align: center; width: 19%; list-style: none; display:inline-block; padding: 30px 20px;font-size:14px} 
  .sectionthree ul li h4{margin:20px 0px;height:50px; color: #cf6a00;font-size: 20px;}
  .sectionfour{background: url(../images/section5sideimg.png) 0 160px no-repeat;overflow: hidden;}
  .sectionfour h2{font-size:40px; font-weight: 900;color:#d6801c;margin-top: 60px; margin-bottom: 40px; text-align: right;}
  .sectionfour ul {float: right;}  .sectionfour ul li{list-style: none; }
  .sectionfour ul li span{padding: 14px 50px; background: #d6801c ; float: right; font-size: 22px; color:#fff; position: relative; font-weight: 700; margin-bottom: 41px;}
  .sectionfour ul li span:after{position: absolute;background: url("../images/info-icon.png") no-repeat; content: " ";width:130px;height: 130px;    left: -95px;
    top: -40px;}
.sectionfour.sectionfive{background: url(../images/section6sideimg.png) 0 160px no-repeat;}
.footer{/*background: url(../images/footerbg.png) top right no-repeat;*/ position: relative; padding-bottom: 30px;}
.footer h2{font-size:40px; font-weight: 900;color:#d6801c;margin-top: 60px; margin-bottom: 40px; text-align: center;}
.footerblock{max-width: 972px; margin: 0px auto; background: #fff; border-radius: 10px ; border:10px solid #fff; overflow: hidden;}
.footer-leftblock{width: 15%; float: left; background: #ffcc48; text-align: center;padding: 20px 0;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
}.footer-rightblock{width: 85%; float: left;}
.footer-rightblock img{width: 100%;}
.footer-leftblock a{margin: 5px 0;    display: block;}
.footer::after{position: absolute;width: 100%; height: 76%; bottom:0px; left:0px; background: #d6801c; content: '';}
.footer .container{    position: relative;  z-index: 9;}
.banner-content a{background: url(../images/moreimg.png) right no-repeat; padding-right: 63px; font-size: 14px; color:#000; 
  text-decoration: none; float:right}
.banner-content a span{font-size: 26px; margin-top: -5px; display: block;}
.onea{}
.oneb{}
.onec{}
.oned{     padding-right: 91px !important;}
.onee{}
.onef{}
.twoa{}
.twob{padding-right: 82px!important;}
.twoc{    padding-right: 150px !important;}
.twod{    padding-right: 110px !important;}
.twoe{}
@media (max-width: 876px) {

}

@media (max-width: 480px) {
  .banner img{width: 100%;}
  .banner-content{margin: 0px; padding: 0;}
  .banner-content h2{font-size: 35px;}
  .banner-content .hiqulif span{font-size: 20px;}
  .sectiononeinfo{    padding: 93px 10px;}
  .drmaduimg{position: relative;        right: 0px;
    top: 0px;}
  .sectiononeinfo ul li{width: 100%;        text-align: center;
    list-style: none;}
  .drmaduimg img{width: 100%;}
  .sectionthree ul li{width: 100% !important;}
  .sectionthree ul li h4{margin:20px 0; height: auto;}
  .sectionfour ul li span:after{display: none;}
  .sectionfour h2{margin:10px 0}.sectionblock {
    margin: 20px 0;
}
  .sectionfour{background: none;}
  .sectionfour ul{        margin-left: 0px;
    padding: 0px;}
    .sectionfour ul li span{font-size: 16px;}
    .sectionfour.sectionfive{background: none;}
    .footer-leftblock{width:100%}
    .footer-leftblock a{float: left; margin: 0px 2%; }    .footer-leftblock a img{width:49px}
    .sectionblock .leftheadrbg {padding: 0px;}
    .sectionfour{margin: 0px;}
    .sectionfive h2{display: none;}.sectionfive{margin: 0px 0;}
    .leftheadrbg img{width: 100%;}
    .sectionfour h2{text-align: center;}
    .sectiononeinfo ul {
      margin-bottom: 0px;
      padding-left: 0px;
  }.aboutus h1,.sectionone h2{text-align: center;}
    .sectionfour ul li span {
      font-size: 16px;
      float: left;
      width: 100%;
      text-align: center;
  } 
  .footer-leftblock {
  width: 100%;
  border-radius: 10px;
  padding: 10px 10px;
}
.footer-rightblock{width: 100%;}
.sectionfour ul {
  float: none;
}.sectionfour ul li span {
  padding:14px 10px !important;
  
  margin-bottom: 20px;
}
.drsub .sectiononeinfo ul li {
  margin-left: 0%;
}.drsub.sectionone h2 {
  text-align: center;
  font-size: 30px;
}.drmaduimg.drmaduimg1 {
  left: 0px;
  top: 0px;
  right: auto;
}    .sectiononeinfo {
  padding: 93px 10px 20px 10px;
}
}
}